/*Header*/

.header {
    padding: 20px 0;
    color: #184876;
    height: 60px;
    display: flex;
    align-items: center;
}

.header.header-scrolled {
background: #fff;
padding: 15px 0;
box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}
.header .logo {
line-height: 0;
}
.header .logo img {
max-height: 50px;
margin-right: 6px;
}
.header .logo span {
font-size: 14px;
font-weight: 700;
letter-spacing: 1px;
color: #012970;
margin-top: 3px;
}

/*-----------------------------------------# Navigation Menu----------------------------------------------------------*/
                                    /*** Desktop Navigation */


.navbar {
padding: 0;
}

nav ul {
margin: 0;
padding: 0;
display: flex;
list-style: none;
align-items: center;
}

nav li {
position: relative;
list-style: none;
}

nav a:hover {
color: #cba122;
}

nav .submenu {
display: none;
position: absolute;
top: 100%;
left: 0;
background-color: white;
}

nav .submenu li {
margin: 0;
}

nav .submenu a {
padding: 10px 15px;
font-size: 14px;
}

nav li:hover .submenu {
display: block;
}

nav .navlink.active {
color: #cba122 !important;
}


nav a {
display: flex;
align-items: center;
justify-content: space-between;
padding: 10px 10px 10px 30px;
font-size: 14px;
font-weight: 700;
color: #184876;												
white-space: nowrap;
transition: 0.3s;
}

nav a i, nav a:focus i {			      /* down arrow*/
font-size: 14px;
line-height: 0;
margin-left: 5px;
}

nav .play-btn:hover{
background-color: black;
border-radius: 7px;
}

nav .getstarted, nav .getstarted:focus {
background: #184876;
padding: 8px 10px 8px 10px;
margin-left: 20px;
border-radius: 4px;
color: #fff;
}
nav .getstarted:hover, nav .getstarted:focus:hover {
color: #fff;
background: #cba122;
}

.navbar .dropdown ul {
display: block;
position: absolute;
left: 14px;
top: calc(100% + 30px);
margin: 0;
padding: 10px 0;
z-index: 99;
opacity: 0;
visibility: hidden;
background: #fff;												
box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
transition: 0.3s;
border-radius: 4px;
}

.navbar .dropdown ul li {
min-width: 200px;
}

.navbar .dropdown ul a {
padding: 5px 20px;
font-size: 14px;
text-transform: none;
font-weight: 600;
}

.navbar .dropdown ul a i {
font-size: 14px;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
color: #cba122;												
}

.navbar .dropdown:hover > ul {
opacity: 1;
top: 100%;
visibility: visible;
}

.navbar .dropdown .dropdown ul {
top: 0;
left: calc(100% - 30px);
visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
opacity: 1;
top: 0;
left: 100%;
visibility: visible;
}

@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {
left: -90%;
}
.navbar .dropdown .dropdown:hover > ul {
left: -100%;
}
}

/*Header ends*/

/* Hero Area Starts */

.hero-area {
    background-color: #EBF3EB;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-inline: 10vw;
    margin: auto;
    height: 100vh;
    align-items: center;
}

.hero-area-title{
    color: #478D4B;
    font-weight: 600;
}

.hero-area-img{
    width: 40vw;
    height: auto;
}

.hero-area-description{
    font-size: 18px;
}

.hero-area-btn-container{
    display: flex;
}

.scroll-btn a{
    color: white;
    display: flex;
    align-items: center;
}

.scroll-btn a img{
    width: 24px;
}

/* Hero Area ends */

/* Farm risk section */

.section-card{
    background-color: #EBF3EB;
    width: 80vw;
    margin: auto;
    margin-top: 50px;
    border-radius: 16px;
    margin-bottom: 48px;
    padding: 5vw 10vw;
    justify-content: center;
}

.section-heading{
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #184876;
    margin-bottom: 80px;
    letter-spacing: 2px;
    text-decoration: underline;
    text-underline-offset: 15px;
    text-decoration-color: #478D4B;
    text-align: center;
}


.grid-container {
    display: grid;
    width: 100%;
    grid-template-columns: auto auto auto;
    align-items: center;
}

.grid-item{
    margin: auto;
}

.grid-container img{
    width: 15vw;
}

.small-card{
    width: fit-content;
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    margin-bottom: 48px;
}

.small-card img{
    margin: auto;
    width: 5vw;
}

.small-card h4{
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    max-width: 180px;
    text-align: center;
}

.risk-management-section{
    background: linear-gradient(to right, #72ED89 0%, #55A3E8 100%);
    width: 80vw;
    margin: auto;
    border-radius: 16px;
    padding: 5vw;
    font-family: 'Arial', sans-serif;
}

.risk-management-section h1 {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 20px;
    color: #141b16; /* Dark text color to ensure readability */
}

.risk-section{
    background: #184876;
    width: 80vw;
    margin: auto;
    margin-top: 48px;
    border-radius: 16px;
    display: flex;
    justify-content: space-between;
    padding: 6rem 12rem;
    color: white;
    font-family: 'Arial', sans-serif;
    align-items: center;
}


.risk-section img{
    width: 15vw;
}


.playstore-img a img{
    height: 48px;
    width: fit-content;
}

.portal-section{
    background: #184876;
    width: 80vw;
    margin: auto;
    margin-top: 48px;
    border-radius: 16px;
    display: flex;
    justify-content: space-between;
    padding: 6rem 8rem;
    color: white;
    font-family: 'Arial', sans-serif;
    align-items: center;
}

.portal-section img{
    width: 40vw;
}

@media (max-width: 768px) {

    .hero-area {
        margin-top: 15vh;
        flex-direction: column;
        height: fit-content;
    }
    
    .hero-area-img{
        width: 70vw;
    }
    
    .risk-section{
        flex-direction: column;
        padding: 2rem 4rem;
    }

    .risk-section img{
        width: 60vw;
    }

    .portal-section{
        flex-direction: column;
        padding: 2rem 4rem;
        gap: 32px;
    }

    .risk-section img{
        width: 60vw;
    }
    }

/*view report
#viewSampleReportButton {
      background-color: #4caf50;
      color: #fff;
      padding: 15px 30px;
      font-size: 18px;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      transition: background-color 0.3s;
      margin-left: 625px;
      margin-bottom: 66px;
      width:fit-content
  } */

  #viewSampleReportButton:hover {
      background-color: #45a049;
  }

    #userDetailsForm {
        background-color: #fff;
        border-radius: 8px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        padding: 20px;
        max-width: 400px;
        width: 100%;
        align-self: center;
        margin: auto;
        box-sizing: border-box;
        position: relative;
        overflow: hidden; /* Hide loader overflow */
        transition: height 0.3s ease; /* Smooth height transition */
        display: none;
    }
    label {
        display: block;
        margin-bottom: 8px;
    }
    input, button {
        width: calc(100% - 16px);
        padding: 8px;
        margin-bottom: 16px;
        box-sizing: border-box;
        border: 1px solid #ccc;
        border-radius: 4px;
        transition: border-color 0.3s ease, background-color 0.3s ease; /* Smooth transitions */
    }
    input[type="submit"], button {
        background-color: #4CAF50;
        color: #fff;
        cursor: pointer;
    }
    input[type="submit"]:hover, button:hover {
        background-color: #45A049;
    }
    #loader {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.8);
        display: flex;
        justify-content: center;
        align-items: center;
        transition: opacity 0.3s ease; /* Smooth opacity transition */
        pointer-events: none; /* Make the loader not clickable */
        display: none; /* Initially hide loader */
    }
    #loader img {
        width: 50px;
        height: 50px;
        animation: spin 1s linear infinite; /* Apply rotation animation */
    }
    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }






@media screen and (min-device-width: 992px) and (max-width: 1199px) {

#viewReportButton {
      background-color: #4caf50;
      color: #fff;
      padding: 15px 30px;
      font-size: 18px;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      transition: background-color 0.3s;
      margin-left: 426px;
      margin-bottom: 20px;
  }

  #viewReportButton:hover {
      background-color: #45a049;
  }

  #form-container {
      display: none; /* Initially hide the form */
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      padding: 20px;
      max-width: 400px;
      width: 100%;
      margin: 20px;
      margin-left:315px;
      margin-bottom: 20px;
      box-sizing: border-box;
      position: relative;
  }

  label {
      display: block;
      margin-bottom: 8px;
  }

  input {
      width: calc(100% - 16px);
      padding: 8px;
      margin-bottom: 16px;
      box-sizing: border-box;
      border: 1px solid #ccc;
      border-radius: 4px;
  }

  input[type="submit"] {
      background-color: #4caf50;
      color: #fff;
      cursor: pointer;
  }

  input[type="submit"]:hover {
      background-color: #45a049;
  }

  #sample-report {
      display: none;
      max-width: 800px;
      width: 100%;
      box-sizing: border-box;
      margin-top: 20px;
      overflow: auto;
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      position: relative;
      margin-left: 400px;
      margin-bottom: 20px;
  }

  iframe {
      display: block;
      width: 100%;
      height: calc(100% - 40px); /* Adjusted height to accommodate close button */
      border: none;
  }

  .pdf-container {
      width: 100%;
      height: 100vh; /* Use 100% of the viewport height */
      margin-top: 20px;
      overflow: auto; /* Enable scrolling if the content overflows */
      position: relative;
  }

  .close-button {
      background: none;
      border: none;
      font-size: 20px;
      cursor: pointer;
      position: absolute;
      top: 10px;
      right: 10px;
      color: rgb(204, 16, 16);
  }

  .close-button:hover {
      color: rgb(207, 16, 16);
  }

}

@media screen and (min-device-width: 1200px) and (max-width: 1399px) {

#viewReportButton {
        background-color: #4caf50;
        color: #fff;
        padding: 15px 30px;
        font-size: 18px;
        border: none;
        border-radius: 8px;
        cursor: pointer;
        transition: background-color 0.3s;
        margin-left: 517px;
        margin-bottom: 20px;
    }

    #viewReportButton:hover {
        background-color: #45a049;
    }

    #form-container {
        display: none; /* Initially hide the form */
        background-color: #fff;
        border-radius: 8px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        padding: 20px;
        max-width: 400px;
        width: 100%;
        margin: 20px;
        margin-left:502px;
        margin-bottom: 20px;
        box-sizing: border-box;
        position: relative;
    }

    label {
        display: block;
        margin-bottom: 8px;
    }

    input {
        width: calc(100% - 16px);
        padding: 8px;
        margin-bottom: 16px;
        box-sizing: border-box;
        border: 1px solid #ccc;
        border-radius: 4px;
    }

    input[type="submit"] {
        background-color: #4caf50;
        color: #fff;
        cursor: pointer;
    }

    input[type="submit"]:hover {
        background-color: #45a049;
    }

    #sample-report {
        display: none;
        max-width: 500px;
        width: 100%;
        box-sizing: border-box;
        margin-top: 20px;
        overflow: auto;
        background-color: #fff;
        border-radius: 8px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        position: relative;
        margin-left: 400px;
        margin-bottom: 20px;
    }

    iframe {
        display: block;
        width: 100%;
        height: calc(100% - 40px); /* Adjusted height to accommodate close button */
        border: none;
    }

    .pdf-container {
        width: 100%;
        height: 100vh; /* Use 100% of the viewport height */
        margin-top: 20px;
        overflow: auto; /* Enable scrolling if the content overflows */
        position: relative;
    }

    .close-button {
        background: none;
        border: none;
        font-size: 20px;
        cursor: pointer;
        position: absolute;
        top: 10px;
        right: 10px;
        color: rgb(204, 16, 16);
    }

    .close-button:hover {
        color: rgb(207, 16, 16);
    }

}


@media screen and (min-device-width: 1399px) and (max-width: 1599px) {

#viewReportButton {
      background-color: #4caf50;
      color: #fff;
      padding: 15px 30px;
      font-size: 18px;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      transition: background-color 0.3s;
      margin-left:684px;
      margin-bottom: 20px;
  }

  #viewReportButton:hover {
      background-color: #45a049;
  }

  #form-container {
      display: none; /* Initially hide the form */
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      padding: 20px;
      max-width: 400px;
      width: 100%;
      margin: 20px;
      margin-left:584px;
      margin-bottom: 20px;
      box-sizing: border-box;
      position: relative;
  }

  label {
      display: block;
      margin-bottom: 8px;
  }

  input {
      width: calc(100% - 16px);
      padding: 8px;
      margin-bottom: 16px;
      box-sizing: border-box;
      border: 1px solid #ccc;
      border-radius: 4px;
  }

  input[type="submit"] {
      background-color: #4caf50;
      color: #fff;
      cursor: pointer;
  }

  input[type="submit"]:hover {
      background-color: #45a049;
  }

  #sample-report {
      display: none;
      max-width: 800px;
      width: 100%;
      box-sizing: border-box;
      margin-top: 20px;
      overflow: auto;
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      position: relative;
      margin-left: 400px;
      margin-bottom: 20px;
  }

  iframe {
      display: block;
      width: 100%;
      height: calc(100% - 40px); /* Adjusted height to accommodate close button */
      border: none;
  }

  .pdf-container {
      width: 100%;
      height: 100vh; /* Use 100% of the viewport height */
      margin-top: 20px;
      overflow: auto; /* Enable scrolling if the content overflows */
      position: relative;
  }

  .close-button {
      background: none;
      border: none;
      font-size: 20px;
      cursor: pointer;
      position: absolute;
      top: 10px;
      right: 10px;
      color: rgb(204, 16, 16);
  }

  .close-button:hover {
      color: rgb(207, 16, 16);
  }

}


@media screen and (min-device-width: 1600px) and (max-width: 1800px) {

#viewReportButton {
      background-color: #4caf50;
      color: #fff;
      padding: 15px 30px;
      font-size: 18px;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      transition: background-color 0.3s;
      margin-left:684px;
      margin-bottom: 20px;
  }

  #viewReportButton:hover {
      background-color: #45a049;
  }

  #form-container {
      display: none; /* Initially hide the form */
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      padding: 20px;
      max-width: 400px;
      width: 100%;
      margin: 20px;
      margin-left:584px;
      margin-bottom: 20px;
      box-sizing: border-box;
      position: relative;
  }

  label {
      display: block;
      margin-bottom: 8px;
  }

  input {
      width: calc(100% - 16px);
      padding: 8px;
      margin-bottom: 16px;
      box-sizing: border-box;
      border: 1px solid #ccc;
      border-radius: 4px;
  }

  input[type="submit"] {
      background-color: #4caf50;
      color: #fff;
      cursor: pointer;
  }

  input[type="submit"]:hover {
      background-color: #45a049;
  }

  #sample-report {
      display: none;
      max-width: 800px;
      width: 100%;
      box-sizing: border-box;
      margin-top: 20px;
      overflow: auto;
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      position: relative;
      margin-left: 400px;
      margin-bottom: 20px;
  }

  iframe {
      display: block;
      width: 100%;
      height: calc(100% - 40px); /* Adjusted height to accommodate close button */
      border: none;
  }

  .pdf-container {
      width: 100%;
      height: 100vh; /* Use 100% of the viewport height */
      margin-top: 20px;
      overflow: auto; /* Enable scrolling if the content overflows */
      position: relative;
  }

  .close-button {
      background: none;
      border: none;
      font-size: 20px;
      cursor: pointer;
      position: absolute;
      top: 10px;
      right: 10px;
      color: rgb(204, 16, 16);
  }

  .close-button:hover {
      color: rgb(207, 16, 16);
  }

}

/*view report end*/

/*banner style*/

#banner-section{
overflow-x: hidden;
height: 750px;
width: 100%;
}
#left-section{
padding-left: 220px;
padding-top: 210px;
}

#left-section .banner-title{
font-weight: 600;
font-size: 18px;
line-height: 70px;
color: #478D4B;
letter-spacing: 1px;
}
#left-section .banner-description{
font-weight: 600;
font-size: 14px;
line-height: 28px;
color: #4F4F4F;
letter-spacing: 1px;
padding-top: 20px;
}
#left-section p{
padding-top: 50px;
font-weight: 600;
font-size: 14px;
line-height: 27px;
color: #4F4F4F;
}
#right-section{
background-image: url(assets/img/produts/sat2farm/banner.svg);
padding-top: 50px;
}


#banner-sectin{
padding-top: 4.5%; 
padding-right: 0px;
padding-left: 0px;
padding-bottom: 50px;
}

#banner-sectin h1{
top: 4%;
font-family:'Montserrat', serif;
font-size: 45px;
color: #ffffff;
font-weight: normal;
background-color:transparent ;
height: 140px;
width: 850px;
padding-top: 200px;
padding-bottom: 130px;
padding-left: 280px;
}
#banner-sectin p{
top: 15%;
color: #fff;
font-size: 16px;
width: 750px;
padding-left: 280px;
padding-bottom: 40px;
}

@media (max-width: 1920px) {
#banner-sectin .card{
  height: 800px;
}
}

@media (min-width: 1601px) and (max-width: 1840px) {
#banner-sectin .card{
  height: 750px;
}
} 
@media (min-width: 1401px) and (max-width: 1600px) {
#banner-sectin .card{
  height: 700px;
}
} 

@media (min-width: 1024px) and (max-width: 1400px) {
#banner-sectin .card{
  height: 650px;
}
} 

@media (min-width: 978px) and (max-width: 1023px) {
#banner-sectin .card{
  height: 600px;
}
}

@media (min-width: 768px) and (max-width: 977px) {
#banner-sectin .card{
  height: 600px;
}
}

@media (min-width: 375px) and (max-width: 767px) {
#banner-sectin .card{
  height: 550px;
}
}
@media (max-width: 375px) {

}


@media (max-width: 1920px) {}

@media (max-width: 1560px) {
#banner-section{
  height: fit-content;
}
#left-section{
  height: 100%;
  padding-left: 120px;
  padding-top: 180px;
}
#left-section .banner-title{
  font-size: 18px;
}
#left-section .banner-description{
  font-size: 14px;      
}
#left-section p{
  font-size: 14px;
}
}


@media (max-width: 1080px) {
#left-section{
  padding-left: 80px;
  padding-top: 160px;
}
#left-section .banner-title{
  font-size: 18px;
}
#left-section .banner-description{
  font-size: 14px;      
}
#left-section p{
  font-size: 14px;
  padding-top: 30px;
}

#right-section {
  background-image: url(assets/img/produts/sat2farm/banner.svg);
  display: flex;
  justify-content: space-around;
  align-items: center;
}
}


@media only screen and (min-width:768px) and (max-width: 1024px) and (orientation : portrait){
#left-section{
  padding-left: 60px;
  padding-top: 140px;
}
}


@media (max-width: 767px) {
#left-section{
  padding-left: 40px;
  padding-top: 140px;
}
#left-section .banner-title{
  font-size: 18px;
}
#left-section .banner-description{
  font-size: 14px;      
}
#left-section p{
  font-size: 14px;
  padding-top: 30px;
}
}

@media (max-width: 479px) {

#left-section{
  padding-left: 30px;
  padding-top: 100px;
}
#left-section .banner-title{
  font-size: 18px;
}
#left-section .banner-description{
  font-size: 14px;      
}
#left-section p{
  font-size: 14px;
  padding-top: 30px;
}
}


/*banner style ends*/




/* feature-card */

.content p{
/*font-style: oblique;*/
font-size: small;
font-family: 'Montserrat', serif;
}

.containercard{
    position : relative;
    display : flex;
    align-items : center;
    justify-content : center;
    padding : 30px;
}

.containercard .card {
position: relative;
max-width : 300px;
height : 215px;  
background-color : rgb(255, 255, 255);
margin : 30px 10px;
padding : 20px 15px;

display : flex;
flex-direction : column;
box-shadow : 0 5px 20px rgba(0,0,0,0.5);
transition : 0.3s ease-in-out;
border-radius : 15px;
}
.containercard .card:hover {
height : 320px;    
}


.containercard .card .image {
position : relative;
width : 260px;
height : 260px;

top : -40%;
left: 8px;
/*box-shadow : 0 5px 20px rgba(249, 247, 247, 0.2);*/
z-index : 1;
}

.containercard .card .image img {
max-width : 100%;
border-radius : 15px;
width : 150px;
height : 170px;
margin-left: 5px;
}

.containercard .card .content {
position : relative;
top : -140px;
padding : 10px 15px;
color : #111;
text-align : center;

visibility : hidden;
opacity : 0;
transition : 0.3s ease-in-out;

}

.containercard .card:hover .content {
margin-top : 30px;
visibility : visible;
opacity : 1;
transition-delay: 0.2s;

}

@media (max-width: 768px){
.containercard{
flex-direction: column;
width: 100%;
}
}

/* feature-card */



/* features */

.body-class{
margin: 0;
padding: 0;
font-family: 'Arial', sans-serif;
background: linear-gradient(to right, #72ED89 0%, #55A3E8 100%);
/*background: linear-gradient(to right, #296489 0%, #296489 100%);*/
color: rgb(6, 4, 4);
text-align: center;

}



.body-class .features-section p {
font-size: 16px;                   /* Smaller font size within feature cards for distinction */
line-height: 1.6;                  /* Tighter line spacing within feature cards */
color: #333;                       /* Darker color for contrast against potentially lighter card backgrounds */
padding: 0;                        /* Remove padding in feature card paragraphs for uniformity */
text-align: left;                  /* Maintain left alignment for consistency */
background-color: transparent;     /* Ensure feature card paragraphs don't have differing backgrounds */
}

/* Add a subtle hover effect for paragraphs to increase interactivity */
.body-class p:hover {
background-color: #f0f0f0;         /* Light grey background on hover for interactive feel */
cursor: pointer;                   /* Change cursor to indicate clickable (if links or actions are associated) */
}

/* Responsive adjustments */
@media screen and (max-width: 768px) {
.body-class p {
    font-size: 16px;               /* Reduce font size on smaller screens */
    padding: 0 10px;               /* Less padding on the sides on smaller screens */
}
}


    .hero-section {
        padding: 80px 20px;
    }

    .hero-section h1 {
        font-size: 2.5rem;
        margin-bottom: 20px;
        color: #333; /* Dark text color to ensure readability */
    }

    .features-section {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 30px;
        padding: 40px 20px;
    }

    .feature-card {
        background: rgb(255, 252, 252);
        border-radius: 15px;
        padding: 20px;
        width: 300px;
        box-shadow: 0 10px 20px rgba(0,0,0,0.1);
        transition: transform 0.3s ease, box-shadow 0.3s ease;
        cursor: pointer;
    }

    .feature-card h2{

      color:black;

    }


    .feature-card p{

      color:black;

    }

    .feature-card:hover {
        transform: translateY(-10px);
        box-shadow: 0 15px 30px rgba(0,0,0,0.2);
    }

    .feature-card img {
        width: 50px;
        height: auto;
        margin-bottom: 20px;
    }

    .cta-section {
        padding: 40px 20px;

        margin-top: 20px;

    }

    .cta-button {
        background-color: #FF6B6B;
        color: white;
        padding: 15px 30px;
        border-radius: 30px;
        text-decoration: none;
        display: inline-block;
        font-size: 1.2rem;
        transition: background-color 0.2s, transform 0.2s;
        cursor: pointer;
    }

    .cta-button:hover {
        background-color: #FF4757;
        transform: translateY(-5px);
    }

    @media (max-width: 768px) {
        .features-section {
            flex-direction: column;
            align-items: center;
        }
    }



    /*features end */





.about .play-btn {
width: 94px;
height: 94px;
background: radial-gradient(#226688 50%, rgba(233, 233, 233, 0.733) 52%);
border-radius: 50%;
display: block;
position: absolute;
left: calc(50% - 47px);
top: calc(50% - 47px);
overflow: hidden;
}
.about .play-btn::after {
content: '';
position: absolute;
left: 50%;
top: 50%;
transform: translateX(-40%) translateY(-50%);
width: 0;
height: 0;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-left: 15px solid #fff;
z-index: 100;
transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.about .play-btn::before {
content: '';
position: absolute;
width: 120px;
height: 120px;
-webkit-animation-delay: 0s;
animation-delay: 0s;
-webkit-animation: pulsate-btn 2s;
animation: pulsate-btn 2s;
-webkit-animation-direction: forwards;
animation-direction: forwards;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-timing-function: steps;
animation-timing-function: steps;
opacity: 1;
border-radius: 50%;
border: 5px solid #226688;
top: -15%;
left: -15%;
background: rgba(198, 16, 0, 0);
}
.about .play-btn:hover::after {
border-left: 15px solid #226688;
transform: scale(20);
}
.about .play-btn:hover::before {
content: '';
position: absolute;
left: 50%;
top: 50%;
transform: translateX(-40%) translateY(-50%);
width: 0;
height: 0;
border: none;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-left: 15px solid #fff;
z-index: 200;
-webkit-animation: none;
animation: none;
border-radius: 0;
}
@-webkit-keyframes pulsate-btn {
0% {
  transform: scale(0.6, 0.6);
  opacity: 1;
}
100% {
  transform: scale(1, 1);
  opacity: 0;
}
}
@keyframes pulsate-btn {
0% {
  transform: scale(0.6, 0.6);
  opacity: 1;
}
100% {
  transform: scale(1, 1);
  opacity: 0;
}
}


a{
text-decoration:none;
}
.floating_btn {
position: fixed;
bottom: 30px;
right: 30px;
width: 100px;
height: 100px;
display: flex;
flex-direction: column;
align-items:center;
justify-content:center;
z-index: 1000;
}

@keyframes pulsing {
to {
box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
}
}

.contact_icon {
background-color: #42db87;
color: #fff;
width: 60px;
height: 60px;
font-size:30px;
border-radius: 50px;
text-align: center;
box-shadow: 2px 2px 3px #999;
display: flex;
align-items: center;
justify-content: center;
transform: translatey(0px);
animation: pulse 1.5s infinite;
box-shadow: 0 0 0 0 #42db87;
-webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
-moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
-ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
font-weight: normal;
font-family: sans-serif;
text-decoration: none !important;
transition: all 300ms ease-in-out;
}


.text_icon {
margin-top: 8px;
color: #707070;
font-size: 13px;
}

/* banner image */

.bnr_img {
margin: auto;
position: relative;
padding-top: 80px;
}
.bnr_img img{
height: auto;
}

.text-container h1{
position: absolute;
color: white;
left: 3rem;
top: 40rem;
padding: 0 1rem;
width: 40%;
}
.text-container h1{
font-size: 45px;
margin: 20px;
}

@media (min-width: 1600px) and (max-width: 1800px){
.text-container h1{
position: absolute;
color: white;
left: 1rem;
top: 40rem;
padding: 0 1rem;
width: 50%;
}
}

@media (min-width: 1400px) and (max-width: 1599px){
.text-container h1{
position: absolute;
color: white;
left: 0.5rem;
top: 40rem;
padding: 0 1rem;
width: 47%;
}
}

@media (min-width: 1200px) and (max-width: 1399px){
.text-container h1{
position: absolute;
color: white;
left: 1rem;
top: 30rem;
padding: 0 1rem;
width: 60%;
}
}

@media (min-width: 992px) and (max-width: 1199px){
.text-container h1{
position: absolute;
color: white;
left: 1rem;
top: 27rem;
padding: 0 1rem;
width: 70%;
}
}

@media (min-width: 768px) and (max-width: 991px){
.text-container h1{
position: absolute;
color: white;
font-size: 35px;
left: 1rem;
top: 23rem;
padding: 0 1rem;
width: 65%;
}
}

@media (min-width: 576px) and (max-width: 767px){
.text-container h1{
position: absolute;
color: white;
left: 1rem;
top: 20rem;
font-size: 25px;
padding: 0 1rem;
width: 70%;
}
}
@media (min-width: 420px) and (max-width: 575px){
.text-container h1{
position: absolute;
color: white;
left: 0;
top: 15rem;
font-size: 25px;
padding: 0 1rem;
width: 74%;
}
}

@media (min-width: 330px) and (max-width: 419px){
.text-container h1{
position: absolute;
color: white;
left:   -1rem;
top: 12rem;
font-size: 15px;
padding: 0 1rem;
width: 73%;
}
}
@media (min-width: 200px) and (max-width: 329px){
.text-container h1{
position: absolute;
color: white;
left:   -1rem;
top: 12rem;
font-size: 15px;
padding: 0 1rem;
width: 73%;
}
}
